.un-auth {
  background-color: #fafafa;
  border-radius: 8px;
  margin: 8px auto;
  padding: 24px;
}

@media (max-width: 440px) {
  .banner {
    margin: auto -16px;
  }
}

.banner img {
  width: 100%;
}

.user-container {
  margin: 16px auto;
}

.user button img {
  width: 96px;
  height: 96px;
}

.user h1 span {
  font-size: 16px;
}

.enter {
  justify-content: space-between;
}

.enter button {
  background-color: #000000;
  border-radius: 100px;
  padding: 10px;
}

.enter button span {
  color: #ffffff;
  margin: auto 10px;
}

.details p {
  font-size: 14px;
}

.details hr {
  border: solid 0.75px #f0f0f0;
  height: 10px;
}

.notice {
  border-bottom: solid 7.5px #fafafa;
  padding: 32px 0;
}

.notice h2 img {
  width: 32px;
  height: 32px;
}

.notice mark {
  background-color: red;
  border-radius: 100%;
  padding: 4px;
}

.un-auth p,
.details h3,
.details a u,
.notice h2 p,
.notice h3 span {
  color: #555555;
}

.un-auth h2 span,
.enter button span,
.details a span,
.notice h2 p {
  font-size: 12px;
}

.un-auth p,
.details h3,
.details a u,
.notice h3 span {
  font-size: 10px;
}

.un-auth h2 span,
.user h1 span,
.enter button span,
.details a span {
  font-weight: 600;
}

.un-auth p,
.details h3,
.details p,
.details a u,
.notice h2 p,
.notice h3 span {
  font-weight: 400;
}

.user button img,
.enter a,
.notice h2 img {
  border-radius: 100%;
}

.un-auth h2 img,
.user h1 img,
.enter a img,
.details a img {
  width: 16px;
  height: 16px;
}

.user-container,
.user {
  gap: 16px;
}

.un-auth h2,
.details,
.details nav,
.details ul,
.notice,
.notice h2 {
  gap: 8px;
}

.un-auth a,
.user h1,
.details a,
.notice h3 {
  gap: 4px;
}

.un-auth a,
.user-container,
.details,
.details nav,
.notice {
  display: grid;
}

.un-auth h2,
.user,
.user h1,
.enter,
.details ul,
.details a,
.notice h2,
.notice h3 {
  display: flex;
  align-items: center;
}